/* login link block, TODO mooier uitwerken
.header .user{
    position:absolute;
    margin-left:60%;
}
DIV.user { 
    font-size:90%; 
    width:130px; 
    border:1px solid #eaeaea; padding:8px; 
    position:relative; 
    float:right; 
    margin-right:350px; 
    top:10px; 
    padding:10px 10px 0 10px; 
    z-index:8;
    line-height:1.4em; 
    box-shadow: 0 1px 3px rgba(34, 25, 25, 0.1); 
    transition: top 1s ease 0s, left 1s ease 0s; 
    background:#fff; 
}
DIV.user .short { 
    margin-bottom:10px; 
}
 */